package cn.hmsoft.weixin.entity.response;


public class MenuAddconditionalResponseJson extends WxResponseJson {
	private String menuid;

	public String getMenuid() {
		return menuid;
	}

	public void setMenuid(String menuid) {
		this.menuid = menuid;
	}

}
